﻿/* Parent Container */
.content_img{
 position: relative;
 /*width: 200px;
 height: 200px;*/
 /*float: left;
 margin-right: 10px;*/
}

/* Child Text Container */
.content_img div{
 position: absolute;
 bottom: 0;
 right: 0;
 background: black;
 color: white;
 /*margin-bottom: 5px;*/
 /*font-family: sans-serif;*/
 font-family: Roboto;
 opacity: 0;
 visibility: hidden;
 -webkit-transition: visibility 0s, opacity 0.5s linear; 
 transition: visibility 0s, opacity 0.5s linear;
}

/* Hover on Parent Container */
.content_img:hover{
 cursor: pointer;
}

.content_img:hover div{
 width: 250px;
 /*width: 150px;
padding: 8px 15px; */
padding: 4px 10px; 
 visibility: visible;
 opacity: 0.7; 
}